results
{
  best0
  {
    laptime=53965
    date=1205489757
    car=Nissan 350z Street Racer
    car_id=cubits_nissan350z_race_22
    flags=0
  }
  best1
  {
    laptime=54634
    date=1204977674
    car=Hummer H1
    car_id=hummerh1
    flags=0
  }
  best2
  {
    laptime=55512
    date=1205763885
    car=Lamborghini Murcielago
    car_id=lambomurcielagov1
    flags=0
  }
  best3
  {
    laptime=65425
    date=1154474742
    car=Pinzgauer 712K
    car_id=712
    flags=0
  }
  best4
  {
    laptime=68169
    date=1161470682
    car=Renault Master T35D
    car_id=unique_id
    flags=0
  }
  best5
  {
    laptime=89656
    date=1151235084
    car=Chevrolet Bel Air Convertible
    car_id=57belair
    flags=0
  }
  best6
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best7
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best8
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best9
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
}
